mode3(8)

NAME
mode3 - set a vesa mode.

SYNOPSIS
mode3 [modenum]

DESCRIPTION
The video card is set to vesa mode modenum (or 3 by default) using the (real mode) vesa bios calls.

BUGS
Using this program is unsafe, and might (depending on the bios) result in a video card in a state that requires a hard reset to restore to normal, or even a hung computer.